package com.yeejoin.amos.fas.business.service.intfc;

import java.util.List;

import com.yeejoin.amos.fas.dao.entity.Message;

public interface IMessageService 
{

	List<Message> findMessageByBizId(String bizId);
	
	void save(Message msg);
}
